[General]
-12V_Lo=10000
-12V_Hi=12100
-5V_Lo=5100
-5V_Hi=5200
+12V_Lo=12000
+12V_Hi=12100
+5V_Lo=4000
+5V_Hi=5100
Vio_Lo=500
Vio_Hi=3500
Vcore_Lo=500
Vcore_Hi=3500
FAN2_Lo=1000
FAN1_Lo=500
SYSTemp_Hi=75
CPUTemp_Hi=75
CBN12V=0
CBN5V=0
CB12V=0
CB5V=0
CBVio=0
CBVcore=0
CBSYSFan=0
CBCPUFan=0
CBSYSTemp=1
CBCPUTemp=1

[CLOUD]
ENABLE=0
HOST=192.168.1.5
PORT=1883
BRANCH_TOKEN=OBSERVER6
